@import url('https://fonts.googleapis.com/css2?family=Niramit:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Federo&display=swap');
body{
  margin:0;
  padding:0;
  font-family: 'Niramit', sans-serif;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -0px;
}
.main{
  margin: auto;
  padding: 0;
  width: 94%;
}
a{
  color: #000000;
  text-decoration: none;
}
a:focus, a:hover {
  color: #000;
  text-decoration: none;
}
img{
  max-width: 100%;
}
h1{margin:0px;}
h2{margin:0px;}
h3{margin:0px;}
h4{margin:0px;}
h5{margin:0px;}
h6{margin:0px;}

ul{
  list-style:none;
  margin: 0;
  padding: 0;
}
p{
  margin: 0;
  padding: 0;
}
.bi {
  display: inline-block;
  vertical-align: -0.125em;
  fill: currentcolor;
}


/* top section start */
.top-sec{
    background: #fff166;
}
.mark-txt{
  padding: 0;
}
.mark-txt p{
  color: #ea0303;
  padding: 2px 10px 7px;
  text-align: center;
  text-transform: capitalize;
  font-size: 25px;
  font-weight: 700;
  border-bottom: 2px solid #193b1e;
}
/* top section end */



/* head section start */
.head-align{
    align-items: center;
}
.head-leftt1{
  padding: 0 15px;
}
.head-leftt2 strong{
  color: #193b1e;
  padding: 5px 12px 5px;
  text-align: center;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 800;
  background: #193b1e1a;
  border-radius: 7px 7px 0 0;
  display: inline-block;
}
.head-rightt1{
  padding:0;
}
.head-rightt2{
  padding:0;
}
.head-call{
  padding: 22px 0 0;
  position: relative;
}
.head-call:before{
    content: '';
    background: transparent;
    height: 55px;
    width: 157px;
    position: absolute;
    top: -11px;
    border: 1px dashed #193b1e;
    border-radius: 1px;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-top: 0;
    z-index: -1;
}
.head-call span{
  color: #ea0303;
  padding: 4px 12px 6px;
  text-align: center;
  text-transform: capitalize;
  font-size: 19px;
  font-weight: 700;
  background: #fff166;
  border-radius: 0 0 7px 7px;
  display: inline-block;
}
.head-call a{
  color: #ffffff;
  padding: 4px 12px 5px;
  text-align: center;
  text-transform: capitalize;
  font-size: 18px;
  font-weight: 500;
  background: #193b1e;
  border-radius: 6px;
  display: inline-block;
}
.head-right2 p{
  color: #ea0303;
  padding: 10px 0 0;
  text-align: center;
  text-transform: capitalize;
  font-size: 18px;
  font-weight: 700;
}
/* head section end */


/* head solution section start */
.head-sol{
    padding: 0;
    background: #fff166;
}
.head-sol1{
  padding: 0;
  text-align: center;
  border-top: 2px solid #193b1e;
}
.head-sol1 p{
  color: #ea0303;
  padding: 0px 0 0px;
  text-transform: capitalize;
  font-size: 25px;
  font-weight: 800;
}
.head-sol1 ul li{
  color: #ffffff;
  padding: 5px 10px 6px;
  text-transform: capitalize;
  font-size: 18px;
  font-weight: 500;
  background: #193b1e;
  display: inline-block;
  margin: 8px 5px 0px;
  border-radius: 7px 7px 0 0;
}
/* head solution section end */



/* header image section start */
.banner img{
  width:100%;
}
/* header image section end */




/* services section start */
.sv1{
    padding: 12px;
    position: relative;
}
.sv-text1 span{
    display: block;
    color: #fef165;
    font-size: 25px;
    text-transform: capitalize;
    font-weight: 500;
    padding: 3px 16px 3px;
    background: #1a3b1e;
    text-align: center;
    font-family: 'Federo', sans-serif;
}
.sv-text1 strong{
    display: block;
    color: #ea0303;
    font-size: 26px;
    text-transform: capitalize;
    font-weight: 800;
    padding: 5px 12px 0px;
}
.sv-img1{
  padding: 20px 15px 32px;
  text-align: center;
  position: relative;
}
.sv-img1 img{
  border-radius: 10px;
  animation: float 4s ease-in-out infinite;
  box-shadow: 0 0 0 5px #1a3b1e;
}
@keyframes float {
  0% {    
    transform: translatey(0px);
  }
  50% {
    transform: translatey(-15px);
  }
  100% {
    transform: translatey(0px);
  }
}
.sv-img1:before {
    position: absolute;
    background: #ea0303;
    width: 55px;
    height: 110px;
    content: "";
    z-index: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-radius: 10px 10px 0 0;
    bottom: 0;
}
.sv-text{
  text-align: center;
  background: #fef165;
  border-radius: 16px;
  overflow: hidden;
}
.sv-text1 p{
    padding: 8px 12px 12px;
    color: #000000;
    font-size: 17px;
    line-height: 29px;
    font-weight: 400;
}
/* services section end */



/* why choose us section start */
.why1{
  padding: 12px;
}
.why2{
  position: relative;
  z-index: 70;
}
.why2:before {
    content: '';
    background-color: #fef165;
    height: 44px;
    width: 12px;
    position: absolute;
    top: 0%;
    z-index: 24;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.counter {
    text-align: center;
    height: 210px;
    width: 210px;
    padding: 7px 4px 0;
    margin: 0 auto;
    position: relative;
    color:#fed43a;
    background: #1a3b1e;
    border-radius: 9px;
    z-index: 0;
}
.counter:before {
    content: '';
    background-color: #fef165;
    height: 170px;
    width: 170px;
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: -1;
    border-radius: 50%;
    transform: translateX(-50%) translateY(-50%) rotate(0deg);
}
.counter:after {
    content: '';
    background-color: #fef165;
    height: 50px;
    width: 46px;
    position: absolute;
    left: 0;
    bottom: 8%;
    z-index: -1;
    right: 0;
    margin: 0 auto;
}
.counter .counter-value {
    color: #ffffff;
    background: #1a3b1e;
    font-size: 25px;
    height: 17px;
    width: 70%;
    margin: 8px auto 0px;
    position: relative;
}

.counter .counter-value i {
    padding-right: 10px!important;
    display: none;
}

.counter .counter-icon i{
    font-size: 49px;
    font-weight: 600;
    color: #ea0303;
    display: inline-block;
    padding: 26px 0 13px;
}
.counter p{
    color: #000000;
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 700;
    padding: 0 5px 0;
}
.counter-value:before, .counter-value:after {
    content: "";
    background: linear-gradient(to right top,transparent 49%,#fef165 50%);
    width: 27px;
    height: 20px;
    position: absolute;
    top: 17px;
    left: 0px;
    z-index: -77;
}
.counter-value:after {
    transform: rotateY(180deg);
    left: auto;
    right: 0;
    content: "";
    width: 27px;
    height: 20px;
    position: absolute;
    top: 17px;
    z-index: -2;
    background: linear-gradient(to right top,transparent 49%,#fef165 50%);
}
/* why choose us section end */


/* about us section start */

.aboutus-section1{
  padding: 25px 0 0;
}
.about-left1{
  padding: 0px 15px 0 0;
  background: #fef165;
  position: relative;
}
.about-left1:before {
    content: "";
    height: 100%;
    width: 100%;
    display: block;
    background: #fef165;
    position: absolute;
    left: -121px;
    z-index: -1;
}
.about-left{
  padding: 12px;
}
.about-left1 ul{padding: 30px 0;}
.about-left1 ul li{
    position: relative;
    padding: 25px 0;
    z-index: 0;
}
.about-left1 ul li:before{
    content: "\e02f";
    font-family: "Font Awesome 6 Pro";
    width: 70px;
    height: 70px;
    line-height: 70px;
    animation: loading 8s linear infinite;
    background: #ea0504;
    text-align: center;
    display: inline-block;
    border-radius: 50%;
    font-weight: 300;
    font-size: 40px;
    position: absolute;
    top: 8px;
    color: #fef165;
    box-shadow: 0 0 0 7px #fef165e0;
}
@keyframes loading {
  0% { 
    transform: rotate(0); 
  }
  100% { 
    transform: rotate(360deg);
  }
 }
.about-left1 ul li span{
   background: #1a3b1e;
   font-size: 18px;
   font-weight: 400;
   padding: 10px 10px 12px 0;
   padding-left: 80px;
   color: #fff;
   display: inline-block;
   margin: 0 0 0 15px;
   width: 100%;
   text-align: left;
   text-transform: capitalize;
}

.aboutus-heading{
  padding: 0px 0 15px;
  text-align: center;
}
.aboutus-heading span{
  text-transform: capitalize;
  font-size: 17px;
  color: #e90302;
  font-weight: 700;
  display: inline-block;
  padding: 4px 15px 7px;
  border-radius: 7px 7px 0 0;
  background: #fef165;
}
.aboutus-heading strong{
  display: block;
  color: #1a3b1e;
  font-size: 42px;
  text-transform: capitalize;
  font-weight: 600;
  font-family: 'Federo', sans-serif;
}

.about-us p{
  padding: 4px 0px 9px;
  color: #242424;
  font-size: 17px;
  line-height: 30px;
  font-weight: 400;
}
.about-us p strong{font-weight: 500;color: #eb0304;}
.about-us ul{
  padding: 0px 0 10px;
}

.about-us ul li{
  padding: 5px 0;
}

.about-us ul li{
    padding: 5px 0 5px 28px;
    position:relative;
    color: #000;
    font-size: 17px;
    line-height: 29px;
    font-weight: 400;
}
.about-us ul li:before {
   position: absolute;
   content: "";
   background: #1a3b1e;
   width: 20px;
   height: 20px;
   border-radius: 100%;
   top: 13px;
   left: 0px;
}
.about-us ul li:after {
    position: absolute;
    content: "";
    background: #fef165;
    width: 11px;
    height: 11px;
    border-radius: 100%;
    left: 5px;
    top: 18px;
    animation: grow 2s ease infinite;
}

@keyframes grow {
  from { transform: scale(0); }
  to { transform: scale(1); }
}
.about-right{
  padding: 12px;
}
/* about us section end */



/* main services section start */
.mainservices{
  padding:0;
}
.mainsv1{
  padding: 12px;
  text-align: center;
  overflow: hidden;
}
.mainsv-box{
    background: #fef16540;
    clip-path: polygon(50% 0%, 100% 20%, 100% 100%, 0 100%, 0% 20%);
    border-bottom: 20px solid #1a3b1e;
}
.mainsv-img1{
  padding: 65px 0 0;
}
.mainsv-img1 img{border-radius: 50%;width: 113px;box-shadow: 0 0 0 7px #1a3b1e24;}
.mainsv3:hover .mainsv-img1{
  transform:rotateX(360deg);
  transition: transform 1.0s ease all;
}
.mainsv3:hover .mainsv-img1 img{
  filter: saturate(0.5);
}
.mainsv-name span{
    display: block;
    color: #ea0505;
    font-size: 22px;
    text-transform: capitalize;
    font-weight: 600;
    padding: 18px 0 0;
    font-family: 'Federo', sans-serif;
}
.mainsv-name p{
    padding: 4px 15px 28px;
    color: #000000;
    font-size: 17px;
    line-height: 29px;
    font-weight: 400;
}
.sv-call{
  text-align: right;
}
.sv-call a{
  font-size: 24px;
  color: #ea0504;
  text-transform: capitalize;
  padding: 4px 17px 3px;
  font-weight: 600;
  display: inline-block;
  position: relative;
  text-align: center;
}
.sv-call a i{
  top: -43px;
  position: relative;
  left: 5px;
}
.sv-call a::after{
  content: "";
  position: absolute;
  background: #fef165;
  width: 162%;
  height: 13px;
  border-radius: 0 0 10px 10px;
  top: auto;
  bottom: 35px;
  right: -1px;
  z-index: -1;
}
.sv-call a:before {
    content: "";
    position: absolute;
    bottom: 78px;
    right: 20px;
    border-top: 58px solid #fef165;
    border-left: 58px solid transparent;
    border-right: 59px solid transparent;
    transform: rotate( 314deg );
    transform-origin: 119% -32% 0;
}
/* main services section end */


/* add section start */
.add-section{
   padding: 0;
   background:url(../images/bg.jpg);
   background-repeat:no-repeat;
   background-size: cover;
   position: relative;
   background-position: initial;
}
.add-section:before{
  background: #1a3b1eeb;
  content:"";
  padding:0;
  margin:0;
  left:0;
  right:0;
  top:0;
  width:100%;
  height: 100%;
  position: absolute;
}
.add-right{
  text-align: center;
}
.add-right1 img{
  width: 125px;
}
.add-section1{
   padding: 0 0 10px;
   position: relative;
}
.appoin-cont {
    padding: 20px 0 30px;
}
.clender {
    margin-top: 20px;
    padding: 10px;
      margin-left: -15px;
}
.appoin-cont p {
    font-size: 30px;
    text-transform: capitalize;
    color: #fff;
    font-weight: 400;
    line-height: 56px;
    font-family: 'Federo', sans-serif;
}
.appoin-cont p a {
    color: #ffffff;
    font-size: 18px;
    background: #ea0504;
    padding: 0 15px 4px;
    border-radius: 50px;
    margin-left: 20px;
    font-weight: 600;
    font-family: 'Niramit', sans-serif;
    display: inline-block;
    line-height: 42px;
    text-shadow: 2px 0px 4px #fef165;
}

/* add section end */


/* other services section start */
.other-srv-section{
  position: relative;
  overflow: hidden;
}

.other-srv-section::before {
    content: '';
    position: absolute;
    background-image: url(../images/about-bg.jpg);
    width: 549px;
    height: 512px;
    left: 0;
    top: 108px;
    z-index: -1;
    background-repeat: no-repeat;
    background-size: cover;
}
.other-srv-left{
  padding: 0;
}
.other-srv-left1 img{
  width: 100%;
}
.other-srv-right{
  color: #ffffff;
  font-weight: 500;
  padding: 0 12px 0 35px;
  background: #fef165;
  position: relative;
}
.other-srv-right:before {
    content: "";
    height: 100%;
    width: 100%;
    display: block;
    background: #fef165;
    position: absolute;
    right: -139px;
    z-index: -1;
}
.other-srv-right1{
  padding: 35px 0;
}

.other-ser-heading span{
  
background: #ea0504;
  
color: #fef165;
}
.other-sv1{
  padding: 12px;
}
.other-ser-box{
    text-align: center;
    padding: 12px 12px 0;
    position: relative;
    border-radius: 12px;
    overflow: hidden;
    background: #1a3b1e00;
    border: 1px solid #1a3b1e;
}
.other-ser-box:before {
    content: "";
    position: absolute;
    background: #1a3b1e;
    width: 82%;
    height: 255px;
    border-radius: 0 0 86% 86%;
    top: -34px;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: 0;
}
.other-ser-box span{
  text-transform: capitalize;
  font-size: 22px;
  color: #fef165;
  font-weight: 300;
  display: block;
  position: relative;
  font-family: 'Federo', sans-serif;
  padding: 0 0 20px;
}
.other-ser-box img{
  position: relative;
}
.other-ser-box a {
    text-align: center;
    display: block;
    border: 1px solid #1a3b1e;
    font-size: 18px;
    position: relative;
    padding: 1px 15px 3px 50px;
    border-radius: 50px;
    background: #fef165;
    color: #ea0504;
    font-weight: 700;
    margin: 0 auto 18px;
    text-transform: capitalize;
    width: fit-content;
}
.other-ser-box a span {
    height: 50px;
    width: 50px;
    line-height: 47px;
    border-radius: 50%;
    background: #1a3b1e;
    text-align: center;
    display: inline-block;
    left: -9px;
    border: 3px solid #fef165;
    color: #fef165;
    font-size: 19px;
    position: absolute;
    z-index: 0;
    top: -11px;
}

/* other services section end */


/* awards section start */
.awards-1{
  padding: 12px;
}
.awards-2 img{
  width:100%;
}
/* awards section end */


/* testimonial section start */
.testi-section{
}
.testi-1{
  padding: 12px;
  text-align: center;
}
.testi-img{
  padding: 0;
}
.testimonial-box  img{
  border-radius: 50%;
  box-shadow: 0 0 0 7px #1a3b1e33;
}
.testi-content {
    width: 100%;
    z-index: +99;
    top: 73%;
    position: relative;
}
.testi-content:before {
    content: '';
    background-color: #1a3b1e;
    height: 44px;
    width: 23px;
    position: absolute;
    top: -10%;
    z-index: 24;
    left: 0;
    right: 0;
    margin: 0 auto;
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
}
.testi-content-inner {
    background: #fef165;
    margin-top: -10px;
    padding: 32px 0 0;
}
.testi-rat i{
    color: #ea0707;
    font-size: 15px;
    font-weight: 600;
    padding: 5px 2px;
    display:inline-block;
    position: relative;
}
.testi-content-inner span{
  color: #ffffff;
  font-size: 22px;
  font-weight: 500;
  font-family: 'Federo', sans-serif;
  background: #1a3b1e;
  display: block;
  padding: 4px 0 2px;
}
.testi-content-inner p{
  color: #000000;
  font-size: 17px;
  line-height: 31px;
  font-weight: 400;
  padding: 3px 15px 12px;
}
/* testimonial section end */


/* footer section start */
.footer{
  padding: 0 0 0px;
  background: #fef165;
}
.ftr-call-box{
  
position: relative;
  
text-align: center;
}
.foot-sec1{
  padding: 0;
}
.foot-1{
  text-align: center;
}
.foot-2{
  margin: 0 auto;
}
.ftr-head {
  text-align: center;
}
.ftr-head span{
    font-size: 25px;
    color: #ffffff;
    text-transform: capitalize;
    font-weight: 400;
    font-family: 'Federo', sans-serif;
    background: red;
    padding: 6px 15px;
    border-radius: 10px;
}
.ftr-head img{ 
    background: #fff;
    width: 435px;
}
.ftr-text {
    text-align: center;
    padding: 8px 0 0;
    color: #000000;
    font-size: 16px;
    line-height: 27px;
    font-weight: 400;
}
.ftr-text strong{
    font-size: 20px;
    padding: 8px 0 0;
    display: block;
}
.ft-call{
  padding: 12px 0 0;
}
.ft-call a{
    text-transform: capitalize;
    font-size: 27px;
    padding: 0px 12px 4px;
    animation: blk .8s linear infinite;
    display: inline-block;
    font-weight: 800;
}
@keyframes blk{
    0% {
        color: #fef165;background: #ea0707;
    }

    100% {
        color: #ffffff;background: #1a3b1e;
    }
}
.ftr-img{
  width:100%;
}
.disclaimer{
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    padding: 25px 0 25px;
    text-align: center;
    color: #000000;
    border-top: 1px solid #efe146;
}
/* footer section end */



/* copyright section start */
.copyright{
    background: #1a3b1e;
    font-size: 16px;
    font-weight: 500;
    line-height: 25px;
    color: #ffffff;
    text-align: center;
    padding: 6px 0 8px;
}
/* copyright section end */

.sticky-social {
    position: fixed;
    top: 50%;
    z-index: 9999;
    right: 0px;
    padding: 0px;
    margin: 0px;
}
.social li {
    line-height: 58px;
    border-radius: 100px 0 0 100px;
    font-size: 25px;
    width: 60px;
    text-align: center;
    height: 60px;
    transition: all 1s ease-in-out;
    margin-bottom: 8px;
    padding: 0 0px 0 0;
}
li.whatsapp {
    background-color: #00c31b;
}
li.fb {
    background-color: #ff0000;
}
.social li:hover {
    border-radius: 0;
}
.footer_top a:not(.qbutton) {
    
   
}
li.whatsapp a {
    color: #fff;
    font-size: 28px;
}

li.fb a {
    color: #fff;
}

@media (max-width: 767px){
.head-call {padding: 12px 0 0;}
.head-call:before {height: 20px;top: 0px;}
.mark-txt p {font-size: 19px;}
.about-right1 {padding: 0 15px 0}
.aboutus-heading strong {font-size: 35px;}
.aboutus-heading span {font-size: 15px;}
.appoin-cont{text-align: center;}
.appoin-cont p {font-size: 25px;line-height: 40px;}
.appoin-cont p a {line-height: 40px;display: block;width: fit-content;margin: 0 auto;}
.appoin-cont {padding: 20px 0 3px;}
.foot-1:nth-child(2){order: 1;}
.foot-1 {padding: 15px 12px 0;}
.other-srv-section::before {bottom: 53px;opacity: 0.2;top: unset;}
.head-sol1 ul li {font-size: 12px;margin: 2px 0px;border-radius: 5px;}
.head-sol { padding: 0 0 8px;}
.aboutus-section {padding: 0 !important;}
.testi-section {padding-top: 0 !important;}
.topservices{padding-bottom: 0 !important;} 


}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.head-call:before {display: none;}
.about-right1 {padding: 0 15px 0}
.appoin-cont p {font-size: 30px;line-height: 50px;}
.appoin-cont p a {display: block;width: fit-content;margin: 0 auto;}
.appoin-cont {padding: 20px 0 3px;text-align: center;}
.foot-1:nth-child(2){order: 1;}
.foot-1 {padding: 20px 12px 0;}
.other-srv-section::before {bottom: 53px;opacity: 0.2;top: unset;}
.head-call {padding: 0;}
.head-right2 p {text-align: left;font-size: 18px;margin: -22px 0 0}
}


@media only screen and (min-width: 992px) and (max-width: 1199px) {
.head-leftt2 strong {font-size: 13px;}
.head-call a {font-size: 17px;padding: 4px 12px 6px;}
.head-call span {font-size: 15px;}
.head-right2 p {font-size: 16px;}
.head-sol1 ul li {font-size: 15px;margin: 8px 4px 0px;}
.about-left {padding: 0px 5px 0 0;}
.other-srv-right{padding:0 24px 0 35px;}
.other-ser-box span {font-size: 19px;}
.mainsv-name span {font-size: 19px;}
}

@media only screen and (min-width: 1200px) and (max-width: 1305px) {

}

@media (max-width: 575px) and (min-width: 0px) {
.other-srv-right {padding: 0 15px 0;}
.head-right2 p {font-size: 14px;}
.appoin-cont {padding: 20px 0 3px;}
.mark-txt p {font-size: 17px;}
.head-sol1 p {font-size: 22px;}
}



@media (max-width: 419px) and (min-width: 290px) {
.head-sol {padding: 0 0 13px;}
.head-leftt2 strong {padding: 3px 8px 4px;font-size: 13px;}
.head-right2 p {padding: 5px 0 0;}
.aboutus-heading strong {font-size: 25px;}
.awards-1{width:100%;}
.appoin-cont p {font-size: 20px;line-height: 30px;}
.appoin-cont p a {margin-top: 6px;font-size: 15px;line-height: 30px;}
.appoin-cont {padding: 20px 0 3px;}
.services {padding-top: 25px !important;}
.why-section {padding: 0 !important;}
.award-section {padding: 35px 0!important;}
.other-ser-box span {font-size: 20px;}
.about-left1 ul li span {font-size: 16px;}
.about-left1 ul li {padding: 20px 0}
.head-sol1 p {font-size: 20px;}
}

